Skip to main content

Create an API token

POST 

/v2/api-tokens

Creates an API token for the account. Call it with a Super Admin's user token (from Log in); API tokens can't create API tokens.

The token is returned only in this response: store it in your secret manager. Tokens don't expire; revoke one with Delete an API token.

An API token acts as the account's first Super Admin, and sees the lots that user is assigned to. See Authentication.

Request​

Responses​

The new API token. token is only ever returned here; store it now.